<resources>
	<dimen name="Top32">76.8dp</dimen>
	<dimen name="Top40">96dp</dimen>
	<dimen name="Top8">19.2dp</dimen>
	<dimen name="Bottom8">19.2dp</dimen>
	<dimen name="Bottom32">76.8dp</dimen>
	<dimen name="Bottom24">57.6dp</dimen>
	<dimen name="Top4">9.6dp</dimen>
	<dimen name="Start8">19.2dp</dimen>
	<dimen name="End8">19.2dp</dimen>
	<dimen name="Start16">38.4dp</dimen>
	<dimen name="End16">38.4dp</dimen>
	<dimen name="Start4">9.6dp</dimen>
	<dimen name="Bottom4">9.6dp</dimen>
	<dimen name="End4">9.6dp</dimen>
	<dimen name="Start2">4.8dp</dimen>
	<dimen name="End2">4.8dp</dimen>
	<dimen name="Top48">115.2dp</dimen>
	<dimen name="Top16">38.4dp</dimen>
	<dimen name="Top56">134.4dp</dimen>
	<dimen name="Top50">120dp</dimen>
	<dimen name="Bottom16">38.4dp</dimen>
	<dimen name="Top24">57.6dp</dimen>
	<dimen name="end4">9.6dp</dimen>
	<dimen name="top8">19.2dp</dimen>
	<dimen name="Top2">4.8dp</dimen>
</resources>